登录  免费注册
当前位置:首页 > 漏洞详细信息

Hsycms V1.1版本co***.php页面存在SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2019-00009
公开日期 2019-02-06
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 深圳好生意网络工作室 Hsycms V1.1
漏洞描述 Hsycms是一款企业级的网站内容管理系统,由PHP+MYSQL编写,使用模板分离技术,支持创建多种类型的站点。

Hsycms V1.1版本co***.php页面存在SQL注入漏洞,攻击者可利用漏洞获取数据库敏感信息。
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.hsycms.com
厂商补丁 HsyCMS v1.0存在SQL注入漏洞
验证信息 已验证
报送时间 2018-12-22
收录时间 2019-01-02
更新时间 2019-01-08
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论